<?php 
ini_set("display_errors","1");
ini_set("display_startup_errors","1");
set_magic_quotes_runtime(0);

include("include/dbcommon.php");
include("include/pf_sistemalog_variables.php");



$filename="";	
$message="";

//connect database
$conn = db_connect();

$keys=array();
$keys["id"]=postvalue("editid1");

//	get current values and show edit controls

$strSQL=$gstrSQL;
$where = KeyWhere($keys);
$strSQL = AddWhere($strSQL,$where);



LogInfo($strSQL);
$rs=db_query($strSQL,$conn);
$data=db_fetch_array($rs);


include('libs/Smarty.class.php');
$smarty = new Smarty();

	$smarty->assign("show_key1", htmlspecialchars(GetData($data,"id", "")));

$keylink="";
$keylink.="&key1=".htmlspecialchars(urlencode($data["id"]));

////////////////////////////////////////////
//	id - 
	$value="";
		$value = ProcessLargeText(GetData($data,"id", ""),"","",MODE_VIEW);
	$smarty->assign("show_id",$value);
////////////////////////////////////////////
//	stringerror - 
	$value="";
		$value = ProcessLargeText(GetData($data,"stringerror", ""),"","",MODE_VIEW);
	$smarty->assign("show_stringerror",$value);
////////////////////////////////////////////
//	fecha - Short Date
	$value="";
		$value = ProcessLargeText(GetData($data,"fecha", "Short Date"),"","",MODE_VIEW);
	$smarty->assign("show_fecha",$value);
////////////////////////////////////////////
//	procedimiento - 
	$value="";
		$value = ProcessLargeText(GetData($data,"procedimiento", ""),"","",MODE_VIEW);
	$smarty->assign("show_procedimiento",$value);

$smarty->display("pf_sistemalog_view.htm");

?>